<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/style.js"></script>

    <title>Document</title>
  </head>
  <body>

    <div class="container my-5">
        <!-- Slideshow Gallery -->
        <h2 class="text-center mt-5">Slideshow Gallery</h2>
    
        <div class="slideshow-gallery">
          <div class="image-preview">
            <div class="mySlides">
              <img src="assets/images/image1.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image2.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image3.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image4.jpg"/>
            </div>
      
            <div class="mySlides">
              <img src="assets/images/image5.jpg"/>
            </div>
            <a class="prev" onclick="plusSlides(-1)">❮</a>
            <a class="next" onclick="plusSlides(1)">❯</a>
          </div>
    
          <div class="caption-container">
            <p id="caption" class="text-end"></p>
          </div>
    
          <div class="row">
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image1.jpg"
                onclick="currentSlide(1)"
                alt="The Woods"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image2.jpg"
                onclick="currentSlide(2)"
                alt="Cinque Terre"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image3.jpg"
                onclick="currentSlide(3)"
                alt="Mountains and fjords"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image4.jpg"
                onclick="currentSlide(4)"
                alt="Northern Lights"
              />
            </div>
            <div class="item-image">
              <img
                class="demo"
                src="assets/images/image5.jpg"
                onclick="currentSlide(5)"
                alt="Nature and sunrise"
              />
            </div>
          </div>
        </div>
    </div>
  </body>
</html>
